QGIS Daphnis doesn't run

2009-09-11 07:19 PM - carfog81 -

Status: Closed

Priority: Low

Assignee: nobody -

Category: Build/Install

Affected QGIS version: Regression?: No

Operating System: Windows Easy fix?: No

Pull Request or Patch supplied: Resolution: worksforme

Crashes QGIS or corrupts data: Copied to github as #: 11986

Description

After install QGIS Daphnis on Win XP SP3 in Spanish, it doesn't run, it shows  the follow error:

"C:\\Archivos de programa\\Quantum GIS Daphnis\\bin\\qgis.exe

No se pudo iniciar la aplicacion porque su configuracion es incorrecta. Reinstalar la aplicaciòn puede solucionar el problema"

(Could not start the application because the configuration is incorrect. Reinstalling the application may fix this problem)

I have been installing severals times and shows the same error

History

#1 - 2009-09-12 12:56 AM - Giovanni Manghi

This you used the standalone installer or the osgeo4w one? Did you had any previous version already installed?

#2 - 2009-09-12 01:16 AM - Jürgen Fischer

- Resolution set to worksforme

- Status changed from Open to Closed

Replying to carfog81:

(Could not start the application because the configuration is incorrect. Reinstalling the application may fix this problem)

Looks like you didn't install the VC++ redistributable package.  See the download page:

Note: You may need to install the Microsoft C Runtime Libraries too. If QGIS does not start, get the MSVC libs from here and install them before

trying to run QGIS again.

Feel free to reopen installing that doesn't help

#3 - 2009-09-12 07:49 AM - carfog81 -

Replying to [comment:1 lutra]:
This you used the standalone installer or the osgeo4w one? Did you had any previous version already installed?

I used the standalone installer

#4 - 2009-09-12 07:56 AM - carfog81 -

Replying to [comment:3 carfog81]:

Replying to [comment:1 lutra]:

This you used the standalone installer or the osgeo4w one? Did you had any previous version already installed?

I used the standalone installer

I just installed the Microsoft C Runtime Libraries and show a new error

"qgis.exe Aplication error

the application could not be initialized correctly (0xxc0150002). Click OK to terminate the application"

#5 - 2009-09-15 08:29 PM - carfog81 -

I just installed Daphnis in Win XP2 and it is running perfectly.  Some one knows if Daphnis doesn't run in Win XP SP3

#6 - 2009-09-16 04:19 AM - Giovanni Manghi

it works fine here with sp3, but I install only trough osego4w, not standalone.
